#photo-feed {
	padding: 25px;
}

#photo-feed .page-title {
    font-size: 22px;
    color: #162674;
}
#photo-feed .page-title h1 {
	color: #162674;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
}

#photo-feed .header {
	width: 100%;
	height: 47px;
	background: #f85891; /* Old browsers */
	background: -moz-linear-gradient(top,  #f85891 0%, #da185e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85891), color-stop(100%,#da185e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f85891 0%,#da185e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f85891 0%,#da185e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f85891 0%,#da185e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f85891 0%,#da185e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85891', endColorstr='#da185e',GradientType=0 ); /* IE6-9 */
	border-radius: 2px;
	margin: 10px 0 0 0;
}
#photo-feed .header .inner {
	float: left;
	margin: 0px 35px 0 0;
	padding: 0px;
}
#photo-feed .header .inner select {
	width: 200px;
}
#photo-feed .header .inner label {
	color: #fff;
	font-size: 14px;
}

#photo-feed .sub-header {
	margin: 15px 0 0 0;
	border-radius: 2px;
	border: 1px solid #d3d3d3;
	padding: 5px 11px;
}
#photo-feed .sub-header .photo-hover {
	width: 71px;
	height: 39px;
	float: left;
	background: url(../img/pf/hover_photo.png) no-repeat;
}
#photo-feed .sub-header .title {
	float: left;
	font-size: 16px;
	color: #22262a;
	margin: 10px 0 0 20px;
	text-transform: uppercase;
}
#photo-feed .sub-header .inner {
	float: right;
	margin: 6px 0 0 0;
	padding: 0px;
}
#photo-feed .sub-header .inner select {
	width: 200px;
	padding: 4px;
}

#photo-feed .header a.btn-filter {
	display: inline-block;
	float: right;
	background-color: #1e2124;
	color: #fff;
	height: 33px;
	padding: 0 40px;
	line-height: 33px;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 3px;
	margin: 7px 11px 0 0;
}
#photo-feed .header .ml11 {margin-left: 11px;}
#photo-feed .header .mt8 {margin-top: 8px;}
#photo-feed .header .mt15 {margin-top: 15px;}


/**************** PHOTO ITEM **************/
#photo-feed .pf-photos {
	margin: 15px 0 0 0;
	position: relative;
}
#photo-feed .pf-photos .item {
	background-color: #f1f1f1;
	float: left;
	margin: 0 0px 10px 0px;
}
#photo-feed .pf-photos .item.last {margin-right: 0px;}
#photo-feed .pf-photos a.photo {
	display: block;	
}
#photo-feed .pf-photos a.photo img {
	max-width: 100%;
  	max-height: 100%;
  	vertical-align: bottom;
}




#photo-feed .pf-photos .item .info {
	height: 39px;
	position: relative;
}
#photo-feed .pf-photos .item .info .rating {
	float: left;
	font-size: 12px;
	color: #2d3136;
	margin: 0 0 0 5px;
	line-height: 39px;
	background: url(../img/pf/rating_star.png) no-repeat 100% 50%;
	padding: 0 13px 0 0;
}
#photo-feed .pf-photos .item .info .count {
	float: right;
	font-size: 12px;
	color: #757575;
	margin: 0px 5px 0 0;
	line-height: 39px;
	text-align: center;
	background: url(../img/pf/icon_votes.png) no-repeat 0% 50%;
	padding-left: 20px; 
	cursor: pointer;
}

#photo-feed .pf-photos .item .info .p-wrp.none { display: none;}
#photo-feed .pf-photos .item .info .p-wrp {
	position: absolute;
	top: -20px;
	right: -17px;	
	height: 20px;
	border-radius: 3px;
	padding: 0 13px;
	background-color: #e0e0e0;
	color: #646464;
	line-height: 20px;
	z-index: 15000;
}
#photo-feed .pf-photos .item .info .p {
	position: relative;
}
#photo-feed .pf-photos .item .info .p .pntc {
	position: absolute;
	width: 12px;
	height: 10px;
	background: url(../img/pf/pnt_c.png) no-repeat;
	bottom: -10px;
	left: 50%; 
}
/**************** PHOTO ITEM **************/


#photo-feed .pf-photos .voting-box {
	background-color: #0a2457;
	clear: both;
	margin: 10px 0 12px 0;
	padding: 20px 15px 20px 20px;
	position: relative;
}
#photo-feed .pf-photos .voting-box .pnt {
	position: absolute;
	top: -13px;
	/*left: 450px;*/
	background: url(../img/pf/pnt.png) no-repeat;
	width: 21px;
	height: 13px;
}
#photo-feed .pf-photos .voting-box .close-x {
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(../img/pf/x.png) no-repeat;
	width: 14px;
	height: 14px;
	cursor: pointer;
}
#photo-feed .pf-photos .voting-box .big-photo {
	width: 350px;
	float: left;
}
#photo-feed .pf-photos .voting-box .voting-box-cont {
	width: 490px;
	float: right;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-sep {
	height: 2px;
	background: url(../img/pf/sep.png) repeat-x;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-profile-info {
	padding: 0 0 10px 8px;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-profile-info .l {
	float: left;
	margin: 0 15px 0 0;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-profile-info .l a.btn-view-profile {
	display: block;
	width: 124px;
	color: #fff;
	text-decoration: none;
	margin: 12px 0 0 0;
	height: 30px;
	background-color: #b41f23;
	border-radius: 3px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-profile-info .r {
	float: left;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-profile-info .r .showname {
	font-size: 20px;
	color: #feb20e;
	margin: 3px 0 10px 0;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-profile-info .r .showname span {
	color: #fff;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-profile-info .r .tour {
	color: #dd3a40;
	font-size: 14px;
	margin: 0 0 10px 0;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-profile-info .r .geo {
	color: #fff;
	font-size: 14px;
	margin: 0 0 15px 0;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-profile-info .r .about {
	color: #bfbfbf;
	font-size: 14px;
	width: 342px;
	line-height: 19px;
}

#photo-feed .pf-photos .voting-box .voting-box-cont .pf-vote {
	padding: 10px 0 10px 8px;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-vote .your-rating {
	font-size: 16px;
	color: #fff;
	margin: 0 0 5px 0;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-vote ul.vote-stars {
	list-style: none;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-vote ul.vote-stars li {
	float: left;
	margin: 0 6px 0 0;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-vote ul.vote-stars li a {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../img/pf/star.png) no-repeat;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-vote ul.vote-stars li a.hover-white {	
	background: url(../img/pf/star.png) no-repeat !important;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-vote ul.vote-stars li a.act, #photo-feed .pf-photos .voting-box .voting-box-cont .pf-vote ul.vote-stars li a.hover {
	background: url(../img/pf/star_act.png) no-repeat;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-vote ul.vote-stars li span {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../img/pf/star.png) no-repeat;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-vote ul.vote-stars li span.act {
	background: url(../img/pf/star_act.png) no-repeat;
}


#photo-feed .pf-photos .voting-box .voting-box-cont .pf-more-photos {
	padding: 10px 0 0px 8px;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-more-photos .more-photos {
	font-size: 16px;
	color: #fff;
	margin: 0 0 10px 0;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-more-photos ul {
	list-style: none;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-more-photos ul li {
	float: left;
	margin: 0 9px 0 0;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-more-photos ul li a.prev {
	display: inline-block;
	width: 31px;
	height: 56px;
	background: url(../img/pf/icon_agency_paging_prev_act_blue.png) no-repeat;
	margin-top: 21px;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-more-photos ul li a.prev.disabled {
	display: inline-block;
	width: 31px;
	height: 56px;
	background: url(../img/pf/icon_agency_paging_prev.png) no-repeat;
	margin-top: 21px;
	cursor: default;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-more-photos ul li a.next {
	display: inline-block;
	width: 31px;
	height: 56px;
	background: url(../img/pf/icon_agency_paging_next_act_blue.png) no-repeat;
	margin-top: 21px;
}
#photo-feed .pf-photos .voting-box .voting-box-cont .pf-more-photos ul li a.next.disabled {
	display: inline-block;
	width: 31px;
	height: 56px;
	background: url(../img/pf/icon_agency_paging_next.png) no-repeat;
	margin-top: 21px;
	cursor: default;
}


#photo-feed .no-escorts-found {
	background: #f3f3f3;
	border: 1px solid #dcdcdc;
	text-align: center;
	border-radius: 4px;
	padding: 15px 0;
	margin: 25px 0 0 0;
}
#photo-feed .no-escorts-found p.pink {
	color: #c62d63;
	font-size: 26px;
}
#photo-feed .no-escorts-found p.gray {
	color: #8c8c8c;
	font-size: 16px;
}